import React from 'react';
export default function ResponsiveLayoutFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M645-95v-556H367v-226h504v782zm-278 0v-461h183v461zM89-95v-461h184v461z" })));
}
